/*!
 * Generated with CSS Flag Sprite generator (https://www.flag-sprites.com/)
 */

.flag {
    display: inline-block;
    width: 16px;
    height: 11px;
    background: url('flags.png') no-repeat;
}


.flag.flag-br {
    background-position: -16px 0;
}

.flag.flag-us {
    background-position: 0 -11px;
}
